--支付安全巡检源单防重使用情况
/**Begin D:\PDM_UPGRADE\PDM1\FCS_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_FCS_SAFETYINSPECT_SU')
 CREATE TABLE T_FCS_SAFETYINSPECT_SU (
FID BIGINT DEFAULT 0 NOT NULL,
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FSEQ BIGINT DEFAULT 0 NOT NULL,
FSRCBILLENTITY NVARCHAR(50) DEFAULT ' ' NOT NULL,
FBILLNAME NVARCHAR(50) DEFAULT ' ' NOT NULL,
FCHECKCOUNT INT DEFAULT 0 NOT NULL
);



/**End D:\PDM_UPGRADE\PDM1\FCS_table.sql **/
